using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ConsoleApplicationNamespaces
{
    class Program
    {
        static void Main(string[] args)
        {

            MyNamespaceOne.MyClass.test();
            Console.ReadLine();

            MyNamespaceTwo.MyClass.test();
            Console.ReadLine();
        }
    }

    namespace MyNamespaceOne
    {
       class MyClass
        {
            public static void test()
            {
                Console.WriteLine("MyNamespaceOne");
            }
        }
    }
}

namespace MyNamespaceTwo
{
    class MyClass
    {
         public static void test()
         {
             Console.WriteLine("MyNamespaceTwo");
         }
    }
}
